.ukl-it-v-3 .br-1-1 {
color: #000;
}
.ukl-it-v-3-1 {
margin-top: 70px;
}
.ukl-it-v-3-1-1 {
width: 660px;
  max-width: 100%;
  margin: auto;
}
.ukl-it-v-3-1-hd {
font-weight: 700;
  font-size: 24px;
  line-height: 135%;
  text-align: center;
  text-transform: uppercase;
  color: #313033;
}
.ukl-it-v-3-1-bl {
margin: 20px 0;
  border-top: 4px solid #DBB967;
  border-bottom: 4px solid #DBB967;
  padding-top: 10px;
}
.ukl-it-v-3-1-it {
display: flex;
  gap: 5px;
}
.ukl-it-v-3-1-it-1 {
flex: 0 0 37%;
}
.ukl-it-v-3-1-it-2 {
display: flex;
  flex-direction: column;
  flex: 1 0;
}
.ukl-it-v-3-1-it-2-1 {
flex: 1 0;
  display: flex;
  align-items: center;
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  line-height: 110%;
  justify-content: center;
}
.ukl-it-v-3-1-it-2-2 {
text-align: center;
}
.ukl-it-v-3-1-it-2-2-1 {
font-size: 12px;
  font-weight: 300;
  line-height: 110%;
  color: #000;
}
.ukl-it-v-3-1-it-2-2-2 {
border-top: 4px solid #DBB967;
  border-bottom: 4px solid #DBB967;
  margin-top: 15px;
  padding: 16px 0;
}
.ukl-it-v-3-1-it-2-2-2-inn {
display: flex;
justify-content: center;
  align-items: center;
  width: 50%;
  height: 34px;
  background: #DBB967;
  margin: auto;
  font-size: 16px;
  font-weight: 600;
  line-height: 135%;
  color: #000;
  padding-top: 2px;
}
.ukl-it-v-3-1-it:nth-child(4) .ukl-it-v-3-1-it-2-2-2 {
border-bottom: unset;
margin-top: 0;
}
.ukl-it-v-3-2 {
margin-top: 60px;
}
.ukl-it-v-3-2-hd {
font-weight: 700;
  font-size: 36px;
  line-height: 135%;
  text-align: center;
  text-transform: uppercase;
  color: #2B2A2D;
}
.ukl-it-v-3-2-2 {
margin-top: 50px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.ukl-it-v-3-2-it {
flex: 0 0 21%;
  text-align: center;
  margin-bottom: 30px;
}
.ukl-it-v-3-2-it:nth-child(4) {
flex: 0 0 49%;
}
.ukl-it-v-3-2-it:nth-child(5) {
flex: 0 0 49%;
}
.ukl-it-v-3-2-it:nth-child(6) {
flex: 0 0 100%;
margin: 30px 0;
}
.ukl-it-v-3-2-tt {
font-weight: 700;
  font-size: 24px;
  line-height: 135%;
  text-align: center;
  color: #2B2A2D;
  margin-top: 10px;
}
.ukl-it-v-3 .ukl-it-z-4 {
margin-top: 60px;
  background: transparent;
}
.ukl-it-v-3 .ukl-it-z-4-bg-hd::before {
background: #4D4D4D;
width: 100%;
}
.ukl-it-v-3 .ukl-it-z-4-hd {
padding: 25px 0;
  background: #4d4d4d;
  color: #EFEFEF;
  text-align: center;
  display: block;
}
.ukl-it-v-3-3 {
margin-top: 50px;
}
.ukl-it-v-3-3-tt {
font-size: 20px;
  font-weight: 500;
  line-height: 150%;
  color: #000;
  margin-bottom: 30px;
}
.ukl-it-v-3-3-tt span {
font-weight: 700;
}
.ukl-it-v-3-3-tt ol {
font-weight: 600;
  padding-left: 10px;
}
.ukl-it-v-3-3 .ukl-it-z-4-fl {
margin: 50px 0 30px;
  text-align: center;
}
.ukl-it-v-3-3 .ukl-it-z-4-fl-it-tt {
font-weight: 700;
  color: #DBB967;
}
.ukl-it-v-3-3-bn {
margin: 50px auto 30px;
  width: 1000px;
  max-width: 100%;
  text-align: center;
  background: #DBB967;
  border-radius: 20px;
  padding: 3% 1%;
  font-weight: 500;
  font-size: 20px;
  line-height: 150%;
  color: #2B2A2D;
}
.ukl-it-v-3-3-bn span {
font-weight: 700;
}
.ukl-it-v-3-4 .ukl-it-z-4-tt-2 {
margin: 80px auto;
  text-align: center;
  width: 880px;
  max-width: 100%;
}
.ukl-it-v-3-4 .ukl-it-z-4-fl-2-im {
border-radius: 20px;
  overflow: hidden;
}
.ukl-it-v-3-4 .ukl-it-z-4-fl-2-tt::before {
display: none;
}
.ukl-it-v-3-4 .ukl-it-z-4-fl-2-tt span:nth-child(1) {
font-weight: 700;
  font-size: 32px;
  line-height: 135%;
  color: #DBB967;
  display: block;
}
.ukl-it-v-3-5 .ukl-it-z-4-shape-1 {
margin-top: 60px;
}
.ukl-it-v-3-5 .ukl-im-rr {
top: 180px;
  width: 40%;
  height: 546px;
}
.ukl-it-v-3-6.ukl-shape-tr-21 .ukl-it-z-4-shape-5 {
margin-top: 70px;
}
.ukl-it-v-3-6.ukl-shape-tr-21 .ukl-im-rr-1 {
height: 440px;
  top: 180px;
}
.ukl-it-v-3-6-bn {
margin: 20px auto 0;
  width: 870px;
  background: #A40505;
  font-weight: 700;
  font-size: 24px;
  color: #fff;
  text-transform: uppercase;
}
.ukl-it-v-3-6-bn span {
display: block;
text-align: center;
}
.ukl-it-v-3-7-hd {
font-weight: 700;
  font-size: 32px;
  line-height: 135%;
  color: #000;
  margin-top: 60px;
}
.ukl-it-v-3-77-bn {
display: flex;
  gap: 2%;
  align-items: center;
}
.ukl-it-v-3-77-bn-1 {
flex: 0 0 40px;
  padding-left: 20px;
}
.ukl-it-v-3-77-bn-2 {
background: #D9D9D9;
  padding: 30px 25px;
  font-size: 20px;
  font-weight: 500;
  line-height: 135%;
  color: #000;
}
.ukl-it-v-3-77 .ukl-it-z-4-tt {
font-weight: 600;
  font-size: 20px;
  line-height: 135%;
  color: #DBB967;
}
.ukl-it-v-3-77 .ukl-it-z-2-ul li::marker {
font-weight: 600;
}
.ukl-it-v-3-77 .ukl-it-z-4-fl-it-im img {
border: 3px solid #FFF;
  border-radius: 20px;
}
.ukl-it-v-3-77 .ukl-it-z-4-fl {
margin-right: -6%;
justify-content: start;
margin-bottom: 60px;
}
.ukl-it-v-3-77 .ukl-it-z-4-fl-it {
margin-left: -3%;
position: relative;
}
.ukl-it-v-3-77 .ukl-it-z-4-fl-it:nth-child(1) {
margin-left: 0;
transform: translateY(50px);
z-index: 0;
}
.ukl-it-v-3-77 .ukl-it-z-4-fl-it:nth-child(3) {
transform: translateY(-60px);
z-index: 2;
}
.ukl-it-v-3-77 .ukl-it-z-4-fl-it-tt {
text-align: right;
  font-weight: 400;
  margin-top: 5px;
  margin-right: 5px;
}
.ukl-it-v-3-8-fl {
display: flex;
  gap: 3%;
  margin-top: 60px;
  margin-bottom: 40px;
}
.ukl-it-v-3-8-fl-1 {
flex: 0 0 60%;
}
.ukl-it-v-3-8-fl-2 {
padding-left: 3%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding-bottom: 30px;
}
.ukl-it-v-3-8-hd {
font-size: 28px;
  font-weight: 700;
  margin: 60px 0 70px;
}
.ukl-it-v-3-gol  {
color: #DBB967;
}
.ukl-it-v-3-7 .ukl-it-z-2-ul {
margin-top: 15px;
}
.ukl-it-v-3-7 .ukl-it-z-2-ul ul {
list-style-position: outside;
}
.ukl-it-v-3-7 .ukl-it-z-2-ul li::marker {
font-weight: 500;
} 
.ukl-it-v-3-11 .ukl-it-z-4-shape-1 {
padding-right: 40%;
}
.ukl-it-v-3-11-hd-1 {
font-weight: 700;
  font-size: 24px;
  line-height: 135%;
  color: #DBB967;
  margin-top: 60px;
  margin-bottom: 40px;
}
.ukl-it-v-3-11 .ukl-im-rr {
width: 40%;
  height: 550px;
  top: 100px;
}
.ukl-it-v-3 .ukl-it-z-4.ukl-it-v-3-11-b {
margin-top: 10px;
}
.ukl-it-v-3-11-b.ukl-shape-tr-21 .ukl-im-rr-1 {
top: 0;
  height: 380px;
  width: 36%;
}
.ukl-it-v-3-11-b.ukl-shape-tr-21 .ukl-it-z-4-shape-5 {
padding-left: 38%;
}
.ukl-it-v-3-11-hd-2 {
margin-bottom: 40px;
font-weight: 700;
  font-size: 32px;
  line-height: 135%;
  color: #DBB967;
}
.ukl-it-v-3-11-b .ukl-im-rr-1 img {
position: absolute;
  top: 0;
  right: 0;
}
.ukl-it-v-3-12-fl {
display: flex;
  gap: 3%;
  align-items: center;
  margin: 60px 0 30px;
}
.ukl-it-v-3-12-fl-1 {
flex: 0 0 33%;
}
.ukl-it-v-3-12-hd {
font-weight: 700;
  font-size: 36px;
  line-height: 135%;
  text-transform: uppercase;
  color: #2B2A2D;
  text-align: center;
  margin: 50px 0 40px;
}
.vaca-5-z .vozv-bl-hd-1 {
font-weight: 700;
  font-size: 36px;
  line-height: 150%;
  text-align: center;
  text-transform: uppercase;
  color: #FFF;
}
.vaca-5-z .rest-cont-1 {
border-radius: 20px;
}


@media (min-width: 800px) {
.ukl-it-v-3 .br-1-t.parte {
font-weight: 500;
  font-size: 16px;
}
.ukl-it-v-3-5 .ukl-im-rr {
text-align: right;
}
}

@media (max-width: 800px) {
.ukl-it-v-3 .br-1-1.brinel-top {
top: auto;
  bottom: 7vw;
  height: auto;
  text-align: center;
}
.ukl-it-v-3 .br-1-t.brinel {
font-size: 10px !important;
  font-weight: 500;
  margin-top: 30px;
}
.ukl-it-v-3-1 {
margin-top: 30px;
}
.ukl-it-v-3-1-hd {
font-size: 12px;
}
.ukl-it-v-3-1-bl {
border-width: 2px;
}
.ukl-it-v-3-1-it-2-1 {
font-size: 10px;
  color: #000;
  margin: auto 5%;
}
.ukl-it-v-3-1-it-2-2-1 {
font-size: 8px;
}
.ukl-it-v-3-1-it-2-2-2 {
border-width: 2px;
  margin-top: 5px;
  padding: 7px 0;
}
.ukl-it-v-3-1-it-2-2-2-inn {
font-size: 10px;
  height: 20px;
}
.ukl-it-v-3-2 {
margin-top: 30px;
}
.ukl-it-v-3-2-hd {
font-size: 20px;
margin: auto 7%;
}
.ukl-it-v-3-2-2 {
margin-top: 30px;
  display: block;
}
.ukl-it-v-3-2-it {
margin-bottom: 35px;
}
.ukl-it-v-3-2-it .ukl-it-v-3-2-im {
width: 22vw;
  margin: auto;
}
.ukl-it-v-3-2-tt {
font-size: 18px;
  letter-spacing: normal;
  margin-top: 5px;
}
.ukl-it-v-3 .ukl-it-z-4-hd {
padding-left: 7%;
  padding-right: 3%;
}
.ukl-it-v-3 .ukl-it-z-4 {
margin-top: 30px;
}
.ukl-it-v-3-3 {
margin-top: 25px;
}
.ukl-it-v-3-3-tt {
font-size: 14px;
}
.ukl-it-v-3-3 .ukl-it-z-4-fl {
margin: 30px 10% 20px;
}
.ukl-it-v-3-3 .ukl-it-z-4-fl-it-tt {
font-size: 12px;
}
.ukl-it-v-3-3-bn {
font-size: 14px;
  padding: 5% 4%;
  margin: 30px auto 0;
}
.ukl-it-v-3-4 .ukl-it-z-4-tt-2 {
margin: 30px auto;
  font-size: 13px;
}
.ukl-it-v-3-4 .ukl-it-z-4-fl-2-tt span:nth-child(1) {
font-size: 20px;
}
.ukl-it-v-3-5 .ukl-it-z-4-shape-1 {
margin-top: 30px;
}
.ukl-it-v-3-5 .ukl-im-rr {
height: 279px !important;
  position: absolute;
  top: 43%;
  width: 40% !important;
  max-height: 36% !important;
}
.ukl-it-v-3-5 .ukl-im-rr img {
height: 100%;
  max-width: unset;
}
.ukl-it-v-3-5 .ukl-it-z-4-shape-1 .ukl-it-v-3-3-tt:nth-child(2) {
padding-right: 40%;
}
.ukl-it-v-3-5 .ukl-it-z-4-shape-1 .ukl-it-v-3-3-tt:nth-child(3) span {
display: block;
padding-right: 20%;
}
.ukl-it-v-3 .ukl-it-v-3-6 {
margin-top: -20px;
padding-bottom: 0;
}
.ukl-it-v-3-6.ukl-shape-tr-21 .ukl-it-z-4-shape-5 {
margin-top: 40px;
}
.ukl-it-v-3-6-bn {
background: transparent;
  margin-top: 0;
}
.ukl-it-v-3-6-bn span {
background: #A40505;
  border-radius: 20px;
  padding: 11px 10% 13px;
  margin-bottom: 10px;
}
.ukl-it-v-3 .ukl-it-z-4-shape-3 {
padding-right: 0;
}
.ukl-it-v-3 .ukl-it-z-2 {
margin: 30px 0 0;
}
.ukl-it-v-3 .ukl-it-v-3-7 {
padding-bottom: 0;
}
.ukl-it-v-3-7-hd {
margin-top: 30px;
  font-size: 20px;
  text-align: center;
}
.ukl-it-v-3-77-bn {
gap: 5%;
}
.ukl-it-v-3-77-bn-1 {
flex: 0 0 45px;
}
.ukl-it-v-3-77-bn-2 {
font-size: 14px;
  padding: 20px;
}
.ukl-it-v-3-77 .ukl-it-z-4-tt {
font-size: 14px;
}
.ukl-it-v-3-77 .ukl-it-z-4-fl  {
margin: 30px 7% 10px;
}
.ukl-it-v-3-77 .ukl-it-z-4-fl-it {
transform: none !important;
margin-left: 0;
}
.ukl-it-v-3-77 .ukl-it-z-4-fl-it-tt {
font-size: 12px;
}
.ukl-it-v-3 .ukl-it-v-3-77 {
padding-bottom: 0;
}
.ukl-it-v-3-8-fl {
display: block;
  margin: 30px 0 20px;
}
.ukl-it-v-3-8-hd {
font-size: 20px;
  margin: 20px 0 30px;
}
.ukl-it-v-3-8-fl-2 {
padding-left: 0;
  flex-direction: row;
  padding-bottom: 15px;
}
.ukl-it-v-3-8-fl-2 img {
max-width: 50%;
}
.ukl-it-v-3 .ukl-it-v-3-8 {
padding-bottom: 0;
}
.ukl-it-v-3-11 .ukl-it-z-4-shape-1 {
padding-right: 0;
}
.ukl-it-v-3-11-hd-1 {
font-size: 16px;
  margin: 30px 0 20px;
}
.ukl-it-v-3-11 .ukl-it-z-4-shape-1::before {
content: '';
    height: 313px;
    width: 35vw;
    float: right;
    shape-outside: polygon(0 30%, 100% 20%, 100% 100%, 80% 100%);
    shape-margin: 10px;
}
.ukl-it-v-3-11 .ukl-im-rr {
position: absolute;
  width: 42% !important;
  height: 313px !important;
}
.ukl-it-v-3-11 .ukl-im-rr img {
height: 100%;
  max-width: unset;
}
.ukl-it-v-3 .ukl-it-v-3-11 {
padding-bottom: 0;
}
.ukl-it-v-3-11-b.ukl-shape-tr-21 .ukl-im-rr-1 {
position: absolute;
  width: 36% !important;
  height: 260px !important;
}
.ukl-it-v-3-11-b.ukl-shape-tr-21 .ukl-im-rr-1 img {
height: 100%;
  max-width: unset;
}
.ukl-it-v-3-11-hd-2 {
font-size: 16px;
  margin-bottom: 20px;
}
.ukl-it-v-3 .ukl-it-z-4.ukl-it-v-3-11-b {
padding-bottom: 0;
}
.ukl-it-v-3-12-fl {
display: block;
  margin-top: 30px;
}
.ukl-it-v-3-12-fl-1 {
margin-bottom: 20px;
}
.ukl-it-v-3-12-hd {
font-size: 16px;
  margin: 40px 15% 0;
}
.vaca-5-z .vozv-bl-hd-1 {
font-size: 18px;
margin: 0 10%;
}
.vaca-5-z .rest-cont-1 {
border-radius: 9px;
}

}

.ukl-it-v-3-kley .ukl-it-v-3-1-bl {
border-bottom: none;
}	
.ukl-it-v-3-kley .ukl-it-v-3-1-it-2-2-2 {
margin-top: 0;
}

@media (min-width: 800px) {
.ukl-it-v-3-kley .ukl-it-v-3-5 .ukl-im-rr {
height: 622px;
text-align: right;
}
}

@media (max-width: 800px) {
.ukl-it-v-3-kley .ukl-it-v-3-5 {
padding-bottom: 0;
}
.ukl-it-v-3-kley .ukl-it-v-3-5 .ukl-im-rr {
height: 180px !important;
  top: 50%;
}
}

.ukl-spc-1 {
font-weight: 700;
  font-size: 16px;
  line-height: 167%;
  text-align: center;
  text-transform: uppercase;
  color: #000;
  margin-top: 60px;
}

@media (max-width: 800px) {
.ukl-it-v-3-spc.ukl-it-v-3 .br-1-1.brinel-top {
padding: 0 3%;
}
.ukl-spc-1 {
margin-top: 0;
  font-size: 14px;
}
}